[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# IsRectEmpty

Returns true, if the rectangle is empty

## Declaration

Source position: winapih.inc line 322

`function IsRectEmpty(`
`const ARect: TRect`
`):Boolean;`

## Description

IsEmptyRect returns true, if the area of the rectangle described by ARect is empty, i.e. right coordinate is less than or equal to the left coordinate, or the bottom coordinate is less than or equal to the top coordinate

The latest version of this document can be found at lazarus-ccr.sourceforge.net.